section.outreach {
  box-sizing: border-box;
  text-align: center;
  display: flex;
  flex-flow: row wrap;
  align-content: center;			
  justify-content: center;			
  align-items: stretch;			
}		

section.outreach > div {
  width: 50%;
  display: flex;
}

section.outreach item {
  width: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  color: white;
  margin: 1vmax;
  background-color: rgba(0,0,0,.85);
  z-index: 1;
  display: block;
}

.outreach .sectionContainer {
  display:inline-block;
  margin-left:75px;
  border-radius:15px;			
  box-shadow:3px 3px 20px #999;
  padding:15px;
  vertical-align:top;
  margin-bottom:100px;
}

.outreach .sectionTitle {
  margin:-15px -15px 0px -15px;
  padding:3px 15px;
  border-radius:15px 15px 0px 0px;
  font-size:14px;
  font-weight:bold;
  color:#FFF;
  background-color:rgb(212, 206, 187);
  text-shadow: 0px 0px 1px #333;
}		

ul.colorList{list-style-type: none;}
ul.colorList li{
  text-align: left;
  margin: 1em 0em 1em 0em;
  padding-left: 25px;
  font-size: 1.3em;
  color: white;
  font-family: Benton Sans Condensed;}

ul.colorList li.red{border-left: #C05D48 solid 7px;}
ul.colorList li.green{border-left: #B0BD85 solid 7px;}
ul.colorList li.yellow{border-left: #DBA742 solid 7px;}
ul.colorList li.blue{border-left: #52878B solid 7px;}
ul.colorList li.brown{border-left: #8D8767 solid 7px}

ul.colorList a{color: white; text-decoration: none;}
ul.colorList a:hover{text-decoration: underline;}

.outreach .SubHeader {	
  margin: 15px auto;
  color: white;
  font-size: 1.7em;
  font-family: Benton Sans Condensed;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  text-align: center;
}

a.blue-link {
  color: #4af !important;
  background: rgba(255, 255, 255, 0.1);
  margin: 5px;
  padding: 5px 10px;
  display: inline-block;
}

.outreach .colorList li {
  padding-right: 20px;
}

/* Mobile */
@media only screen and (max-width: 64em) {
  section.outreach > div {
    width: 100%;
  }
  
}